=== debian/changelog ===
feedreader (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #902304).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 24 Jul 2018 18:43:28 -0300
