=== debian/control ===
Source: feedreader
Section: net
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org> 
Build-Depends: 	
 cmake (>= 2.8),
 debhelper (>= 11),
 help2man,
 libcurl4-openssl-dev | libcurl-dev,
 libgee-0.8-dev,
 libgirepository1.0-dev,
 libgoa-1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libjson-glib-dev,
 libnotify-dev,
 libpeas-dev,
 librest-dev,
 libsecret-1-dev,
 libsoup2.4-dev,
 libsqlite3-dev,
 libwebkit2gtk-4.0-dev,
 meson,
 valac (>= 0.26),
Standards-Version: 4.1.5.0
Homepage: https://jangernert.github.io/FeedReader/
Vcs-Git: https://salsa.debian.org/debian/FeedReader.git
Vcs-Browser: https://salsa.debian.org/debian/FeedReader

Package: feedreader
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple client for online RSS services like tt-rss and others
 Modern desktop application designed to complement existing web-based RSS
 accounts.
 .
 FeedReader combines all the advantages of web based services like
 synchronisation across all your devices with everything you expect from a
 modern desktop application.
