=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# nasty workaround to be able to run help2man from currently being built binary
	LD_LIBRARY_PATH=$LD_LIBRARY_PATH:debian/feedreader/usr/lib/${DEB_HOST_MULTIARCH} \
					/usr/bin/help2man debian/feedreader/usr/bin/feedreader > debian/feedreader.1
	# fix some parsing issues with help2man
	sed -i 's/Version:/feedreader/gi' debian/feedreader.1
	sed -i 's/manual page for .*/modern rss reader application/' debian/feedreader.1
	# insert Keywords on runtime generated .desktop file
	sed -i 's@^Type=@Keywords=RSS;Feeds;Reader;News;\nType=@' \
					debian/feedreader/usr/share/applications/org.gnome.FeedReader.desktop

override_dh_auto_test:
