## feedreader 2.2.1

=== debian/changelog ===
feedreader (2.2.1-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Add minimum version 0.45~  and 0.30~ for meson and valac B-Ds.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Aug 2018 15:02:31 -0700
