=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: feedreader
 Section: net
 Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org> 
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ulises Vitulli <dererk@debian.org> 
 Build-Depends: 	
  cmake (>= 2.8),
- debhelper (>= 11),
+ debhelper (>= 11~),
  help2man,
  libcurl4-openssl-dev | libcurl-dev,
  libgee-0.8-dev,
@@ -21,8 +22,8 @@
  libsoup2.4-dev,
  libsqlite3-dev,
  libwebkit2gtk-4.0-dev,
- meson,
- valac (>= 0.26),
+ meson (>= 0.45~),
+ valac (>= 0.30~),
 Standards-Version: 4.1.5.0
 Homepage: https://jangernert.github.io/FeedReader/
 Vcs-Git: https://salsa.debian.org/debian/FeedReader.git
