=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 					debian/feedreader/usr/share/applications/org.gnome.FeedReader.desktop
 
 override_dh_auto_test:
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
