## feedreader 2.7.1

=== debian/changelog ===
feedreader (2.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:01:01 +0800

feedreader (2.7.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix bugs when adding, renaming or deleting article tags.
    - Change db logic to fix thread safety issues, prevent a bunch of crashes.
    - Fix version numbers.
    - Fix a crash in the article list.
    - More translations.
  * Remove local patch place_appdata_on_proper_metadata_info_dir.patch,
    addopted upstream.
  * Bump up standard versions (no changes required).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 08 Feb 2019 11:37:47 -0300

feedreader (2.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #915502).
  * Updated copyright files to reflect redistribution changes.
  * Refreshed local patch on typos.
  * Bump up standard versions (no changes required).
  * Added debian watch file.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 04 Jan 2019 09:23:27 -0300

feedreader (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump up standard versions (no changes required).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 21 Sep 2018 10:27:44 -0300
