=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: feedreader
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ulises Vitulli <dererk@debian.org> 
-Build-Depends: 	
+Maintainer: Ulises Vitulli <dererk@debian.org>
+Build-Depends:
  cmake (>= 2.8),
- debhelper (>= 11~),
+ debhelper (>= 11),
  help2man,
  libcurl4-openssl-dev | libcurl-dev,
  libgee-0.8-dev,
@@ -14,6 +13,7 @@
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
  libgtk-3-dev,
+ libgumbo-dev,
  libjson-glib-dev,
  libnotify-dev,
  libpeas-dev,
@@ -22,9 +22,9 @@
  libsoup2.4-dev,
  libsqlite3-dev,
  libwebkit2gtk-4.0-dev,
- meson (>= 0.45~),
- valac (>= 0.30~),
-Standards-Version: 4.1.5.0
+ meson,
+ valac (>= 0.26),
+Standards-Version: 4.3.0.1
 Homepage: https://jangernert.github.io/FeedReader/
 Vcs-Git: https://salsa.debian.org/debian/FeedReader.git
 Vcs-Browser: https://salsa.debian.org/debian/FeedReader
