=== debian/changelog ===
feedreader (2.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream commit. closes: #951986 
    0002-Fix-infinite-loading-icon-after-opening-article-in-b.patch

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 14 Apr 2020 14:16:14 +0200

feedreader (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed local patches.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 21 Jul 2019 08:34:34 -0300
