=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends:
  cmake (>= 2.8),
- debhelper (>= 11),
+ debhelper (>= 12),
  help2man,
  libcurl4-openssl-dev | libcurl-dev,
  libgee-0.8-dev,
@@ -24,7 +24,7 @@
  libwebkit2gtk-4.0-dev,
  meson,
  valac (>= 0.26),
-Standards-Version: 4.3.0.1
+Standards-Version: 4.4.0
 Homepage: https://jangernert.github.io/FeedReader/
 Vcs-Git: https://salsa.debian.org/debian/FeedReader.git
 Vcs-Browser: https://salsa.debian.org/debian/FeedReader
