=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,11 @@
 	# insert Keywords on runtime generated .desktop file
 	sed -i 's@^Type=@Keywords=RSS;Feeds;Reader;News;\nType=@' \
 					debian/feedreader/usr/share/applications/org.gnome.FeedReader.desktop
+	
+	rm $(CURDIR)/debian/feedreader/usr/share/feedreader/GrabberConfig/.gitattributes
+	rm $(CURDIR)/debian/feedreader/usr/share/feedreader/GrabberConfig/.gitignore
+	rm $(CURDIR)/debian/feedreader/usr/share/feedreader/GrabberConfig/LICENSE.txt
+	rm $(CURDIR)/debian/feedreader/usr/share/feedreader/GrabberConfig/README.md
+
 
 override_dh_auto_test:
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
