=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/jangernert/FeedReader/releases .*/v?(\d\S*)\.tar\.gz
